{
  "results": {
    "count": 2,
    "items": [
      {
        "kicker": "Prüfungstermine",
        "title": "Sachkundeprüfung Personenkraftverkehr",
        "url": "/branchen-channel/gueter-und-personenkraftverkehr/termine-sachkundepruefung-taxen-und-mietwagenverkehr-1701882",
        "type": ""
      },
      {
        "kicker": "Voraussetzungen für Unternehmen",
        "title": "Rechtsgrundlagen im Personenverkehr",
        "url": "/branchen-channel/gueter-und-personenkraftverkehr/genehmigung-personenverkehr-1701874",
        "type": ""
      }
    ]
  },
  "events": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/#",
    "items": []
  },
  "downloads": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/downloads/4343828?query=taxischein",
    "items": []
  },
  "a-z": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/fallback1429116670312/1691484?query=taxischein",
    "items": []
  },
  "contacts": {
    "count": 0,
    "url": "#",
    "items": []
  },
  "proposals": {
    "count": 0,
    "items": []
  }
}
